.monthly-upsell-arrow-desktop {
    display: block !important;
}
.monthly-upsell-arrow-mobile {
    display: none !important;
}

.monthly-cta-source.upsell-arrow-without-gap {
    gap: revert !important;
}

body.en__Donation .en__component--advrow.en__Donation.en__Campaign_Form.xs-mb-0.TSM-banner-image-margin {
    margin: 35px auto !important;
}

@media (max-width: 600px) {
    .monthly-cta-source {
        gap: 0px !important;
    }
    .monthly-upsell-arrow-desktop {
      display: none !important;  
    }
    .monthly-upsell-arrow-mobile {
      display: block !important;
    }
}